Steinberg and Leopard Compatibility

Steinberg has issued an installer patch for the 4.0 versions of Cubase and Cubase Studio (and also for Sequel). The patch enables Cubase and Cubase Studio owners running Mac OS X 10.5 ‘Leopard’ to install their version of Cubase from the installer DVD. Steinberg product specialists recommend then additionally installing the existing free update to 4.1.

While this installer patch allows Cubase 4 and Cubase Studio 4 to be installed on Leopard, it does not offer full and official compatibility with this Mac OS X version. Leopard will be fully and officially supported by Cubase and Cubase Studio with a later update to both products, which is planned for release in Q1 2008.

Steinberg has also released a version update for Cubase Studio. This new update adds the missing UV22HR dither plug-in and fixes an issue with the MIDI loops not being able to be imported or previewed.


Post Your Thoughts